Skip to main content
GET
/
api
/
v1
/
misc
/
facebook
/
recommendations
/
{recommendationId}
/
comments
Get recommendation thread comments
curl --request GET \
  --url https://api.bundle.social/api/v1/misc/facebook/recommendations/{recommendationId}/comments \
  --header 'x-api-key: <api-key>'
{
  "comments": [
    {
      "id": "<string>",
      "recommendationId": "<string>",
      "rootObjectId": "<string>",
      "likesCount": 123,
      "repliesCount": 123,
      "parentCommentId": "<string>",
      "authorName": "<string>",
      "authorExternalId": "<string>",
      "authorAvatarUrl": "<string>",
      "text": "<string>",
      "canReply": true,
      "createdTime": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Authorizations

x-api-key
string
header
required

Path Parameters

recommendationId
string
required

Query Parameters

teamId
string
required

Response

200

comments
object[]
required
total
number
required